{
 "actions": [],
 "allow_rename": 1,
 "autoname": "field:pronouns",
 "creation": "2026-03-24 20:39:16.401720",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "pronouns"
 ],
 "fields": [
  {
   "fieldname": "pronouns",
   "fieldtype": "Data",
   "label": "Pronouns",
   "unique": 1
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2026-03-24 20:58:54.860631",
 "modified_by": "admin@seitimegames.com",
 "module": "Contacts",
 "name": "Pronouns",
 "naming_rule": "By fieldname",
 "owner": "admin@seitimegames.com",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  },
  {
   "create": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "Guest",
   "share": 1
  }
 ],
 "row_format": "Dynamic",
 "rows_threshold_for_grid_search": 20,
 "sort_field": "creation",
 "sort_order": "DESC",
 "states": []
}
